logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2010-0147

Description

SQL injection vulnerability in the Management Center for Cisco Security Agents 5.1 before 5.1.0.117, 5.2 before 5.2.0.296, and 6.0 before 6.0.1.132 allows remote authenticated users to execute arbitrary SQL commands via unspecified vectors.


Affected Software


CPE Name Name Version
cisco:security_agent cisco security agent 6.0
cisco:security_agent cisco security agent 5.1
cisco:security_agent cisco security agent 5.2

Related